<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>1UK-8n-QPP.title</key>
	<string>Dostosuj pasek narzędzi…</string>
	<key>1Xt-HY-uBw.title</key>
	<string>Uruchamiacz Screens Connect</string>
	<key>1b7-l0-nxx.title</key>
	<string>Znaleźć</string>
	<key>1tx-W0-xDw.title</key>
	<string>Zniż</string>
	<key>2h7-ER-AoG.title</key>
	<string>Podnieś</string>
	<key>2oI-Rn-ZJC.title</key>
	<string>Transformacje</string>
	<key>3IN-sU-3Bg.title</key>
	<string>Ortografia</string>
	<key>3Om-Ey-2VK.title</key>
	<string>Użyj domyślnych</string>
	<key>3rS-ZA-NoH.title</key>
	<string>Mowa</string>
	<key>46P-cB-AYj.title</key>
	<string>Zaciśnij</string>
	<key>4EN-yA-p0u.title</key>
	<string>Znajdź</string>
	<key>4J7-dP-txa.title</key>
	<string>Pełny ekran</string>
	<key>4sb-4s-VLi.title</key>
	<string>Zamknij launcher Screens Connect</string>
	<key>5QF-Oa-p0T.title</key>
	<string>Edytuj</string>
	<key>5Vv-lz-BsD.title</key>
	<string>Kopiuj styl</string>
	<key>5kV-Vb-QxS.title</key>
	<string>O aplikacji Screens Connect Launcher</string>
	<key>6dh-zS-Vam.title</key>
	<string>Ponów</string>
	<key>78Y-hA-62v.title</key>
	<string>Automatycznie poprawiaj pisownię</string>
	<key>8mr-sm-Yjd.title</key>
	<string>Kierunek pisania</string>
	<key>9ic-FL-obx.title</key>
	<string>Podstawienia</string>
	<key>9yt-4B-nSM.title</key>
	<string>Inteligentne kopiowanie/wklejanie</string>
	<key>AYu-sK-qS6.title</key>
	<string>Menu główne</string>
	<key>BOF-NM-1cW.title</key>
	<string>Preferencje…</string>
	<key>BgM-ve-c93.title</key>
	<string>Od lewej do prawej</string>
	<key>Bw7-FT-i3A.title</key>
	<string>Zapisz jako…</string>
	<key>DVo-aG-piG.title</key>
	<string>Zamknij</string>
	<key>Dv1-io-Yv7.title</key>
	<string>Ortografia i gramatyka</string>
	<key>F2S-fz-NVQ.title</key>
	<string>Pomoc</string>
	<key>FKE-Sm-Kum.title</key>
	<string>Pomoc uruchamiacza Screens Connect</string>
	<key>Fal-I4-PZk.title</key>
	<string>Tekst</string>
	<key>FeM-D8-WVr.title</key>
	<string>Zamienniki</string>
	<key>GB9-OM-e27.title</key>
	<string>Pogrubienie</string>
	<key>GEO-Iw-cKr.title</key>
	<string>Format</string>
	<key>GUa-eO-cwY.title</key>
	<string>Użyj domyślnych</string>
	<key>Gi5-1S-RQB.title</key>
	<string>Czcionka</string>
	<key>H1b-Si-o9J.title</key>
	<string>Kierunek pisania</string>
	<key>H8h-7b-M4v.title</key>
	<string>Widok</string>
	<key>HFQ-gK-NFA.title</key>
	<string>Zamiana tekstu</string>
	<key>HFo-cy-zxI.title</key>
	<string>Pokaż ortografię i gramatykę</string>
	<key>HyV-fh-RgO.title</key>
	<string>Widok</string>
	<key>I0S-gh-46l.title</key>
	<string>Indeks</string>
	<key>IAo-SY-fd9.title</key>
	<string>Otwórz…</string>
	<key>J5U-5w-g23.title</key>
	<string>Justify</string>
	<key>J7y-lM-qPV.title</key>
	<string>Użyj żadnych</string>
	<key>KaW-ft-85H.title</key>
	<string>Przywróć do zapisanych</string>
	<key>Kd2-mp-pUS.title</key>
	<string>Pokaż wszystko</string>
	<key>LE2-aR-0XJ.title</key>
	<string>Przenieś wszystko na przód</string>
	<key>LVM-kO-fVI.title</key>
	<string>Wklej linijkę</string>
	<key>Lbh-J2-qVU.title</key>
	<string>Od lewej do prawej</string>
	<key>MkV-Pr-PK5.title</key>
	<string>Kopiuj linijkę</string>
	<key>NMo-om-nkz.title</key>
	<string>Usługi</string>
	<key>Nop-cj-93Q.title</key>
	<string>Domyślny</string>
	<key>OY7-WF-poV.title</key>
	<string>Zminimalizuj</string>
	<key>OaQ-X3-Vso.title</key>
	<string>Linia bazowa</string>
	<key>Olw-nP-bQN.title</key>
	<string>Ukryj aplikację Screens Connect</string>
	<key>OwM-mh-QMV.title</key>
	<string>Znajdź poprzedni</string>
	<key>Oyz-dy-DGm.title</key>
	<string>Zatrzymaj mówienie</string>
	<key>Ptp-SP-VEL.title</key>
	<string>Większy</string>
	<key>Q5e-8K-NDq.title</key>
	<string>Pokaż czcionki</string>
	<key>R4o-n2-Eq4.title</key>
	<string>Powiększenie</string>
	<key>RB4-Sm-HuC.title</key>
	<string>Od prawej do lewej</string>
	<key>Rqc-34-cIF.title</key>
	<string>Indeks górny</string>
	<key>Ruw-6m-B2m.title</key>
	<string>Zaznacz wszystko</string>
	<key>S0p-oC-mLd.title</key>
	<string>Przejdź do zaznaczenia</string>
	<key>Td7-aD-5lo.title</key>
	<string>Okno</string>
	<key>UEZ-Bs-lqG.title</key>
	<string>Pisanie wielką literą</string>
	<key>VIY-Ag-zcb.title</key>
	<string>Wyśrodkowanie</string>
	<key>Vdr-fp-XzO.title</key>
	<string>Ukryj inne</string>
	<key>Vjx-xi-njq.title</key>
	<string>Kursywa</string>
	<key>W48-6f-4Dl.title</key>
	<string>Edytuj</string>
	<key>WRG-CD-K1S.title</key>
	<string>Podkreślenie</string>
	<key>Was-JA-tGl.title</key>
	<string>Nowy</string>
	<key>WeT-3V-zwk.title</key>
	<string>Wklej i dopasuj styl</string>
	<key>Xz5-n4-O0W.title</key>
	<string>Znajdź…</string>
	<key>YEy-JH-Tfz.title</key>
	<string>Znajdź i zamień…</string>
	<key>YGs-j5-SAR.title</key>
	<string>Domyślny</string>
	<key>Ynk-f8-cLZ.title</key>
	<string>Zacznij mówić</string>
	<key>ZM1-6Q-yy1.title</key>
	<string>Wyrównaj do lewej</string>
	<key>ZvO-Gk-QUH.title</key>
	<string>Akapit</string>
	<key>aTl-1u-JFS.title</key>
	<string>Drukuj…</string>
	<key>aUF-d1-5bR.title</key>
	<string>Okno</string>
	<key>aXa-aM-Jaq.title</key>
	<string>Czcionka</string>
	<key>agt-UL-0e3.title</key>
	<string>Użyj domyślnych ustawień</string>
	<key>bgn-CT-cEk.title</key>
	<string>Pokaż kolory</string>
	<key>bib-Uj-vzu.title</key>
	<string>Plik</string>
	<key>buJ-ug-pKt.title</key>
	<string>Użyj zaznaczenia do wyszukania</string>
	<key>c8a-y6-VQd.title</key>
	<string>Transformacje</string>
	<key>cDB-IK-hbR.title</key>
	<string>Użyj żadnego</string>
	<key>cqv-fj-IhA.title</key>
	<string>Wybór</string>
	<key>cwL-P1-jid.title</key>
	<string>Inteligentne linki</string>
	<key>d9M-CD-aMd.title</key>
	<string>Zmień na małe litery</string>
	<key>d9c-me-L2H.title</key>
	<string>Tekst</string>
	<key>dMs-cI-mzQ.title</key>
	<string>Plik</string>
	<key>dRJ-4n-Yzg.title</key>
	<string>Cofnij</string>
	<key>gVA-U4-sdL.title</key>
	<string>Wklej</string>
	<key>hQb-2v-fYv.title</key>
	<string>Inteligentne cytaty</string>
	<key>hz2-CU-CR7.title</key>
	<string>Sprawdź dokument teraz</string>
	<key>hz9-B4-Xy5.title</key>
	<string>Usługi</string>
	<key>i1d-Er-qST.title</key>
	<string>Mniejsze</string>
	<key>ijk-EB-dga.title</key>
	<string>Podstawa</string>
	<key>jBQ-r6-VK2.title</key>
	<string>Kern</string>
	<key>jFq-tB-4Kx.title</key>
	<string>Od prawej do lewej</string>
	<key>jxT-CU-nIS.title</key>
	<string>Format</string>
	<key>kIP-vf-haE.title</key>
	<string>Pokaż pasek boczny</string>
	<key>mK6-2p-4JG.title</key>
	<string>Sprawdź gramatykę z pisownią</string>
	<key>o6e-r0-MWq.title</key>
	<string>Ligatury</string>
	<key>oas-Oc-fiZ.title</key>
	<string>Otwórz ostatnie</string>
	<key>ogc-rX-tC1.title</key>
	<string>Poluzuj</string>
	<key>pa3-QI-u2k.title</key>
	<string>Usuń</string>
	<key>pxx-59-PXV.title</key>
	<string>Zapisz…</string>
	<key>q09-fT-Sye.title</key>
	<string>Znajdź następny</string>
	<key>qIS-W8-SiK.title</key>
	<string>Ustawienia strony…</string>
	<key>rbD-Rh-wIN.title</key>
	<string>Sprawdzaj pisownię podczas pisania</string>
	<key>rgM-f4-ycn.title</key>
	<string>Inteligentne myślniki</string>
	<key>snW-S8-Cw5.title</key>
	<string>Pokaż pasek narzędzi</string>
	<key>tRr-pd-1PS.title</key>
	<string>Detektory danych</string>
	<key>tXI-mr-wws.title</key>
	<string>Otwórz ostatnie</string>
	<key>tlD-Oa-oAM.title</key>
	<string>Kern</string>
	<key>uQy-DD-JDr.title</key>
	<string>Launcher Screens Connect</string>
	<key>uRl-iY-unG.title</key>
	<string>Wytnij</string>
	<key>vKC-jM-MkH.title</key>
	<string>Wklej styl</string>
	<key>vLm-3I-IUL.title</key>
	<string>Pokaż linijkę</string>
	<key>vNY-rz-j42.title</key>
	<string>Wyczyść menu</string>
	<key>vmV-6d-7jI.title</key>
	<string>Zrób wielkie litery</string>
	<key>w0m-vy-SC9.title</key>
	<string>Ligatury</string>
	<key>wb2-vD-lq4.title</key>
	<string>Wyrównaj do prawej</string>
	<key>wpr-3q-Mcd.title</key>
	<string>Pomoc</string>
	<key>x3v-GG-iWU.title</key>
	<string>Kopiuj</string>
	<key>xQD-1f-W4t.title</key>
	<string>Użyj wszystko</string>
	<key>xrE-MZ-jX0.title</key>
	<string>Mowa</string>
	<key>z6F-FW-3nz.title</key>
	<string>Pokaż substytucje</string>
</dict>
</plist>
